Subject: Ticket Assigned - RE: How did you enjoy shopping with us?
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 06 Mar 2023 15:23:54 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE:  How did you enjoy shopping with us? Dear Sir;

The sixes I selected very big , how I can change the sizes in Abu Dhabi , Shall I go to CenterPoint Al Wadha mall or Marina mall, I do not have reset, please advise who I can change the sizes, please advise

Kind Regards

Eng. Tarek Ghanem
BSC Systems & Biomedical Engineering, MSC Medical service Planning

Head of Medical Equipment Planning

OBERMEYER Middle East GmbH
Al Bustan Offices | Level 2
Corner of Airport Rd & Rabdan St.
P.O. Box 130783 | Abu Dhabi | United Arab Emirates
Mobile: 00971508259224

From: support=[email-masked] <support=[email-masked]> On Behalf Of Splash Fashions
Sent: Sunday, March 5, 2023 7:43 PM
To: Ghanem, Tarek <[email-masked]>
Subject: [SPAM] How did you enjoy shopping with us?

Please let us know.

[Splash logo]<https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
[android icon]<https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>

Women<https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en> Men<https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en> Offers<https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en> Clearance<https://www.splashfashions.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
We’d love your feedback.
Hi Tarek Ghanm, your opinion means the world to us and we'd appreciate if you took a minute to tell us how we're doing.
How likely are you to recommend SplashFashions.com to your friends?
0<https://www.splashfashions.com/ae/en/nps/captureRating?npsRating=0&encdata=MBa5blhkZ4lGX%2FDeaVzAZWp3TL88ytUM8qgpg3ylCSw%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en> 1<https://www.splashfashions.com/ae/en/nps/captureRating?npsRating=1&encdata=MBa5blhkZ4lGX%2FDeaVzAZWp3TL88ytUM8qgpg3ylCSw%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en> 2<https://www.splashfashions.com/ae/en/nps/captureRating?npsRating=2&encdata=MBa5blhkZ4lGX%2FDeaVzAZWp3TL88ytUM8qgpg3ylCSw%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en> 3<https://www.splashfashions.com/ae/en/nps/captureRating?npsRating=3&encdata=MBa5blhkZ4lGX%2FDeaVzAZWp3TL88ytUM8qgpg3ylCSw%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en> 4<https://www.splashfashions.com/ae/en/nps/captureRating?npsRating=4&encdata=MBa5blhkZ4lGX%2FDeaVzAZWp3TL88ytUM8qgpg3ylCSw%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en> 5<https://www.splashfashions.com/ae/en/nps/captureRating?npsRating=5&encdata=MBa5blhkZ4lGX%2FDeaVzAZWp3TL88ytUM8qgpg3ylCSw%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en> 6<https://www.splashfashions.com/ae/en/nps/captureRating?npsRating=6&encdata=MBa5blhkZ4lGX%2FDeaVzAZWp3TL88ytUM8qgpg3ylCSw%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en> 7<https://www.splashfashions.com/ae/en/nps/captureRating?npsRating=7&encdata=MBa5blhkZ4lGX%2FDeaVzAZWp3TL88ytUM8qgpg3ylCSw%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en> 8<https://www.splashfashions.com/ae/en/nps/captureRating?npsRating=8&encdata=MBa5blhkZ4lGX%2FDeaVzAZWp3TL88ytUM8qgpg3ylCSw%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en> 9<https://www.splashfashions.com/ae/en/nps/captureRating?npsRating=9&encdata=MBa5blhkZ4lGX%2FDeaVzAZWp3TL88ytUM8qgpg3ylCSw%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en> 10<https://www.splashfashions.com/ae/en/nps/captureRating?npsRating=10&encdata=MBa5blhkZ4lGX%2FDeaVzAZWp3TL88ytUM8qgpg3ylCSw%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en>
Not at all Likely[https://i1.lmsin.net/website_images/ae/nps/smiley-sad.png] Extremely Likely[https://i1.lmsin.net/website_images/ae/nps/smiley-happy.png]

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/SplashFashions>

Connect with us on your favourite social network.
[twitter]<https://twitter.com/SplashFashions>

Reach out in 140 characters! We are @SplashFashions.

[call]

Call us on 800-SPLASH (800-775274).
7 days a week, 07:00 AM to 12:00 AM

© 2022 Retail World Limited

Privacy Policy<https://www.splashfashions.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>  | Terms & Conditions<https://www.splashfashions.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5801033